# Generated by Django 2.2.9 on 2020-02-17 08:04

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0122_merge_20200217_0754'),
        ('trunk', '0121_universitystyle_job_word'),
    ]

    operations = [
    ]
